Bug 885 - Booting from ISO produces warnings in the background
: Booting from ISO produces warnings in the background
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 15:28 MSD by Konstantin Vlasov
Modified: 2013-11-07 13:41 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related: yes
Bad POT generating:
Upstream:


Attachments
Screen with warning messages in the terminal (15.43 KB, image/png)
2012-10-08 15:28 MSD, Konstantin Vlasov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-10-08 15:28:26 MSD
Created attachment 646 [details]
Screen with warning messages in the terminal

When I boot from ISO (tested with build No.469) and choose "Install system" I can see some messages appear in the terminal before plymouth animation shows up. Later the screen switches from plymouth back to terminal for a couple of seconds, and all the same messages can be seen clearly (see attach).

It does not seem to affect the booting process, neither it prevents anything else that I'm aware of, but these messages could mean some deeper buried problems (I cannot estimate their severity myself for the lack of experience). Not to mention, they just look untidy. :-)
Comment 1 Alexander Burmashev 2013-04-03 16:25:41 MSD
Do you have error with *rpc* gone or it is still present ?
Comment 2 Alexander Burmashev 2013-04-03 16:27:57 MSD
Sorry for resolved fixed status, it is wrong.
I actually wanted to know about *rpc* error.
Other problem will be fixed later, i hope to have it fixed very soon.
Comment 3 Konstantin Vlasov 2013-04-03 17:05:20 MSD
With the release ISO image of ROSA Desktop Fresh these messages are no longer visible. I don't know whether they were really fixed or just became hidden due to the changed plymouth theme. Is there any log file where these messages should have been printed besides the screen? Unfortunately, I no longer have those old ISO images, so I cannot check them...
Comment 4 Alexander Burmashev 2013-11-07 13:41:17 MSK
should be fixed